/* Ranjith Css */

/* Content Background and breadcrumb styles start */
.dash-bg {
    background-color: hsla(214, 50%, 30%, 0.05);
    margin: 0px 15px;
    border-radius: 12px;
}

.custom-header {
    padding: 20px 14px 10px 14px;
}

.custom-header .page-title {
    font-weight: 500;
    margin: 0;
    font-size: 1.5rem;
}

.custom-header .back-btn {
    font-size: 1.2rem;
    text-decoration: none;
    transition: 0.3s;
}

.custom-header .back-btn:hover {
    opacity: 0.8;
}

.custom-header .breadcrumb-card {
    background-color: #ffffff;
    padding: 10px 15px;
    border-radius: 6px;
    display: inline-block;
    box-shadow: 0 2px 4px rgba(0, 0, 0, 0.05);
}

.custom-header .breadcrumb {
    background: transparent;
    padding: 0;
    margin: 0;
    font-size: 0.95rem;
}

.custom-header .breadcrumb-item a {
    color: #888;
    text-decoration: none;
    font-weight: 400;
    padding: 0;
}

.custom-header .breadcrumb-item.active {
    color: #000;
    font-weight: 600;
}

.custom-header .breadcrumb-item+.breadcrumb-item::before {
    content: "/";
    color: #ccc;
}
/* Content Background and breadcrumb styles end */

/* Buttons */
.btn-primary {
    background-color: #ef7f1a !important;
    border: 1px solid #ef7f1a !important;
}

.btn-primary:hover {
    background-color: #264573 !important;
}

/* BUttons end  */